[Lang]
LangID=0x0409
LangIDEx=0xfc09
LangName=chneng
BundledViewer=PaperPort
Lot4=
DisplayLangName=English(China)
BscLang=en
License=license\eng\license.txt
OCRSoftName=OmniOCR
UserGuideLangFolder=
UserGuideSubLangFolder=

[Url]
OnlineRegistrationUrl=

[LangCondition]
PaperPort14=1
BrAdminLight=1
BrAdminPro=1
DDW=1
